Keeping your Theme Blvd WordPress theme up-to-date

When working with a theme using Theme Blvd framework v2+, this video will show you how to stay up-to-date with your theme. It will walk you through how to find what version of your theme you’re using, how to know if its the most up-to-date version, and how to get the most up-to-date version. Additionally, this video will walk you through two separate methods for updating the theme. Personally, I always recommend you update your theme by manually uploading the files with an FTP client, as outlined in Method #2 of the video.

16 comments on “Keeping your Theme Blvd WordPress theme up-to-date

  1. Jason, I think I have the original version of Complexity. I don’t see any way to update it. Can you please help. Thanks!

    • Complexity doesn’t run on my new framework yet unfortunately. In the future I may re-do it work on this new framework and also change the name to something else. I’m not sure when I’ll have time for that though. You can still get the latest version by simply downloading it from ThemeForest as described in the video. The latest version is 2.2.2, I believe. Contact me over on Theme Forest if you need support in that regard:

  2. If the swagger template was bought through the bundle, the update isn’t included correct?

    • Yes, unfortunately you are correct. Purchasing items in the Envato bundle does not allow them to receive updates or support for them. It’s an “as-is” purchase I think is how they word it.

  3. Hi Jason,
    I bought your Alyeska theme, which is great, but I can’t find the portfolio tab in the admin panel at the side. Was this lost in a more updated version than the version shown in your Portfolio video on Vimeo? I’m having trouble working out how to construct a portfolio. I have version 2.0.2.

  4. Jason, thanks for posting this video. When I’ve made changes to the MySQL file, it breaks anything I have in the Slider and Builder. Will the same thing happen after a theme update?

    • Updating the files of a theme has nothing to do with your MySQL database. So, nope this wouldn’t effect any data stored there.

  5. Hey Jason,

    I purchased complexity on Themeforest but apparently I need version .2.2.2 to allow the bg image to work? The version on themeforest is only 2.2 it seems. Is that correct?

    • Yup, you need the latest version, v2.2.2 (if I remember right), which is what’s on TF if you download the theme again from your TF downloads page. Contact me over on TF comments for this theme if you need any help on this.

Comments are closed.